### Class

# Lasem DomNodeList

#### Description

    abstract class Lasem.DomNodeList : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### lsm_dom_node_list_get_item

No description available.

###### lsm_dom_node_list_get_length

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct LasemDomNodeListClass {
      GObjectClass parent_class;
      LsmDomNode* (* get_item) (
        LsmDomNodeList* list,
        unsigned int index
      );
      unsigned int (* get_length) (
        LsmDomNodeList* list
      );

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.

`get_item: LsmDomNode* (* get_item) ( LsmDomNodeList* list, unsigned int index )`

  No description available.

`get_length: unsigned int (* get_length) ( LsmDomNodeList* list )`

  No description available.

#### Virtual methods

###### Lasem.DomNodeListClass.get_item

No description available.

###### Lasem.DomNodeListClass.get_length

No description available.